/*jslint node : true, sloppy : true, white : true */

// Trywialny przykład nodeunit.

// Rozpoczęcie metody /testAcct/.
var testAcct = function ( test ) {
  test.expect( 1 );
  test.ok( true, 'to przechodzi' );
  test.done();
};
// Zakończenie metody /testAcct/.

module.exports = { testAcct : testAcct };
